GET /v3/projects
Get projects of current user.
|
Name |
Type |
Description |
|---|---|---|
|
start |
integer |
|
|
limit |
integer |
|
|
query |
string |
A query for searching in either the |
Headers:
Content-Type: application/json
Authentication: Bearer %access_token%
Authentication:
Grant_type: client_credentials, login_info
Scopes: []
Response body:
{
"projects": [
{
"id": 0,
"active": true,
"code": "string",
"name": "string",
"description": "string",
"favorite": true
}
],
"count": 0
}
PATCH /v3/projects
Update a list of projects.
Headers:
Content-Type: application/json
Authentication: Bearer %access_token%
Authentication:
Grant_type: client_credentials, login_info
Scopes: []
Response body:
{
"projects": [
{
"id": 0,
"active": true,
"code": "string",
"name": "string",
"description": "string",
"favorite": true
}
],
"count": 0
}